# Generated by Django 3.2.7 on 2021-10-04 05:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_auto_20210919_2327'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='dob',
            field=models.DateField(),
        ),
    ]
